font-face
{
	font-family: 'FranklinGothicFSBook';
	src: url('FranklinGothic-Book-webfont.eot');
	src: local('?'), url('FranklinGothic-Book-webfont.woff') format('woff'), url('FranklinGothic-Book-webfont.ttf') format('truetype'), url('FranklinGothic-Book-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
html
{
	background: #00aeef url(../images/interface/html-background.jpg) 0 0 repeat-x;
}
body
{
	color: #000;
	font: normal 13px/1 Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 1066px;
}

#networkNavigation
{
	margin: 0 21px;
	text-align: right;
	z-index: 999;
}
#networkNavigation ul, #networkNavigation li, #networkNavigation form
{
	display: inline-block;
	position: relative;
	z-index: 999;
}
#networkNavigation li
{
	color: #ccc;
}
#networkNavigation a
{
	background: transparent url(../images/interface/networkNavigation-rootItem-background.jpg) 0 34px repeat-x;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	line-height: 34px;
	padding: 0 10px;
	text-transform: uppercase;
}
#networkNavigation a:hover, #networkNavigation li:hover > a, #networkNavigation li.hover > a
{
	color: #115b86;
	background-position: 0 0;
}
#networkNavigation li ul
{
	position: absolute;
	left: -9999em;
	top: 34px;
	width: 100%;
}
#networkNavigation li:hover > ul,
#networkNavigation li.hover > ul
{
	left: 0;
}
#networkNavigation li li:hover > ul, #networkNavigation li li.hover > ul
{
	left: 100%;
	top: 0;
}
#networkNavigation li li, #networkNavigation li li a
{
	display: block;
}
#networkNavigation li ul a
{
	background: #e4f1f9 url(../images/interface/networkNavigation-childItem-background.jpg) 0 42px repeat-x;
	color: #005a85;
	line-height: 42px;
	overflow: hidden;
	padding: 0;
	text-align: center;
	text-transform: none;
}
#networkNavigation li ul a.multi-line
{
	line-height: 15px;
	padding: 5px 0;
}
#networkNavigation li ul a:hover, #networkNavigation li ul li:hover > a
{
	color: #fff;
}

#networkNavigation .search
{
 vertical-align: middle;
}

#networkNavigation .search .search_text
{
	display: inline-block;
}

#networkNavigation .search .search_button
{
	display: inline-block;
}


div.form_root
{
	background: transparent url(../images/interface/body-bg-shadow.png) 0 0 repeat-y;
	padding: 0 21px;
}
#header
{
	background: transparent url(../images/interface/steel-background.jpg) 0 0 no-repeat;
}
#branding
{
	height: 100px;
	padding: 25px 20px 0;
}
#branding h2
{
	color: #363636;
	font-size: 21px;
	font-weight: normal;
	letter-spacing: 0.075em;
	text-transform: lowercase;
}
#branding h1 a
{
	display: block;
	margin: 0;
}
.shadow
{
	background: transparent url(../images/interface/interface-shadow-sprite.png) 0 0 repeat-x;
	display: block;
	height: 14px;
	left: 0;
	position: absolute;
	width: 1022px;
}
.shadow.top
{
	top: -13px;
}
.shadow.bottom
{
	background-position: 0 -14px;
	top: 278px;
}
#bannerArea
{
	display: block;
	height: 380px;
	position: relative;
}
#bannerArea a, #middle a
{
	color: #005a85;
	text-decoration: none;
}
#bannerArea a:hover, #middle #content a:hover
{
	text-decoration: underline;
}
#bannerArea .banner
{
	display: block;
	left: 0;
	position: absolute;
	top: 0;
	width: 1024px;
}
#bannerArea .banner a.image
{
	display: block;
	height: 280px;
	overflow: hidden;
	width: 1024px;
}
#bannerArea .banner .caption
{
	margin: 20px 20px 0;
}
#bannerArea .banner .caption .black h2
{
	color: #000;
}
#bannerArea .banner .caption h2, #bannerArea .banner .caption h2 a
{
	color: #000;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 3px;
}
#bannerArea .banner .caption p
{
	font-size: 14px;
	line-height: 18px;
}
#bannerArea ul
{
	position: absolute;
	right: 0;
	top: 268px;
	z-index: 9999;
}
#bannerArea ul li
{
	display: inline;
	margin: 0 2px;
}
#bannerArea ul li a
{
	background: transparent url(../images/interface/rotator-hypocycloid.png) 0 0 no-repeat;
	display: inline-block;
	height: 26px;
	width: 26px;
}
#bannerArea ul li a:hover, #bannerArea ul li a.current
{
	background-position: 0 -30px;
}
#siteNavigation
{
	height: 31px;
	position: relative;
	z-index: 9;
}
#siteNavigation ul
{
	background: transparent url(../images/interface/siteNavigation-rootItem-background.jpg) 0 0 repeat-x;
	height: 31px;
	width: 1024px;
}
#siteNavigation li
{
	display: block;
	float: left;
	position: relative;
	width: 20%;
}
.members #siteNavigation li.sitemenu_topLevel {width: 25%;}
#siteNavigation a
{
	background: transparent url(../images/interface/siteNavigation-rootItem-background.jpg) 0 0 repeat-x;
	color: #005a85;
	display: block;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	text-transform: uppercase;
}
#siteNavigation a:hover, #siteNavigation li:hover > a, #siteNavigation li.hover > a
{
	background-position: 0 -31px;
}
#siteNavigation li ul
{
	display: none;
	left: -9999em;
	position: absolute;
	top: 31px;
	width: 100%;
}
#siteNavigation li:hover > ul, #siteNavigation li.hover > ul
{
	display: block;
	left: 0;
}
#siteNavigation li li:hover > ul, #siteNavigation li li.hover > ul
{
	left: 100%;
	top: 0;
}
#siteNavigation span
{
	background: transparent url(../images/interface/siteNavigation-hypocycloid.png) 0 center no-repeat;
	height: 31px;
	position: absolute;
	right: -10px;
	top: 0;
	width: 20px;
	z-index: 1;
}
#siteNavigation li li
{
	float: none;
	font-size: 0.9em;
	width: 100%;
}
#siteNavigation li li, #siteNavigation li li a
{
	display: block;
}
#siteNavigation li ul a
{
	background: transparent url(../images/interface/siteNavigation-childItem-background.jpg) 0 0 repeat-x;
	overflow: hidden;
	text-align: center;
	text-transform: none;
}
#siteNavigation li ul a:hover, #siteNavigation li ul li:hover > a
{
	background-position: 0 -31px;
	color: #fff;
}
#middle
{
	background: #fff;
	border-bottom: 1px solid #aeb0ae;
	margin: 0;
	padding: 15px;
}
#middle .left
{
	float: left;
}
#middle .right
{
	float: right;
}
#middle img.left
{
	margin: 0 10px 10px 0;
}
#middle img.right
{
	margin: 0 0 10px 10px;
}
#middle .row
{
	margin: 0 0 15px -15px;
}
#middle .widget
{
	border: 1px solid #ccc;
	margin: 0 0 0 15px;
	padding: 10px;
}
#middle .two-column .widget {
    margin: 15px 0 0 15px;
}
#middle .one-column
{
	width: 210px;
}
#middle .two-column
{
	width: 485px;
}
.members #middle .two-column {width: 390px;}
.members #middle .one-column {width: 185px;}
#middle .three-column
{
	width: 580px;
}
#middle .four-column
{
	width: 790px;
}
#middle .five-column
{
	width: 990px;
}
#middle #content hr
{
	background: #ccc;
	border: 0;
	font-size: 0;
	height: 1px;
	line-height: 0;
	padding: 0;
	margin: 20px 0;
}
#middle h1
{
	border-bottom: 1px solid #ccc;
	font: bold 20px/26px Arial, sans-serif;
	margin: 0 0 20px;
}
#middle .one-column h1
{
	font-size: 16px;
	line-height: 20px;
}
#middle h2
{
	color: #005a85;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0 0 3px;
}
#middle #content h2 a {
	font-size: 12px;
	font-style: normal;
	line-height: 1.3em;
	text-transform: none;
}
#middle #content h2 a:hover
{
	text-decoration: none;
}
#middle h3
{
	color: #707070;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 10px;
}
#middle h4 {font-size: 14px; line-height: 1.231em; margin: 0 0 20px;}
#middle ul, #middle ol
{
	margin: 0 0 20px 20px;
}
#middle ul
{
	list-style: disc;
}
#middle ol
{
	list-style: decimal;
}
#middle p, #middle li, .ui-dialog p {margin: 0 0 20px; line-height: 16px;}
#middle .abstract p {margin: 0 0 10px;}
#MemberProfileDetails p {margin: 0 0 1.231em;}
#MemberProfileDetails p,
#MemberProfileDetails p span,
#MemberProfileDetails li {
	color: #363636;
	line-height: 16px;
}
#middle li {margin: 0;}
#middle #content li {margin-bottom: 5px;}
#middle #content img.thumbnail {
	display: block;
	float: left;
	margin: 0 15px 15px 0;
}
#middle hr
{
	background: #ccc;
	border: 0;
	font-size: 0;
	height: 1px;
	line-height: 0;
	padding: 0;
	margin: 20px 0;
}
#middle #content .feed, #middle #content .feed ul
{
	list-style: none;
	margin: 0;
}
#middle #content .feed li
{
	border-top: 1px solid #ccc;
	padding: 20px 0 0;
}
#middle #content .feed li:first-child
{
	border: none;
	padding: 0;
}
#middle #content .feed li p
{
	margin: 0 0 10px;
}
#middle #content .feed li a.read_more
{
	display: inline-block;
	margin: 0 0 10px;
	text-transform: capitalize;
}
#middle #content .featured .feature-media
{
	margin: 0 auto 20px;
}
#middle #content .featured .feature-media object, #middle #content .featured .feature-media embed, #middle #content .featured .feature-media img {display: block;}
#middle #content .featured.vertical .feature-media img {
	float: left;
	margin-right: 10px;
}

#middle #content .article.featured.vertical
{
	overflow: visible;
}

#middle #content .teasers
{
	padding: 20px 0 0;
}
#middle #content .teasers ul
{
	list-style: none;
	margin: 0;
}
#middle #content .teasers li
{
	display: block;
	float: left;
	height: 110px;
	margin: 0 10px 0 0;
	overflow: hidden;
	width: 135px;
}
#middle #content .teasers .vertical li
{
	border-top: 1px solid #ccc;
	float: none;
	height: auto;
	margin: 0 0 5px;
	overflow: visible;
	padding: 20px 0 0 110px;
	width: auto;
}
#middle #content .teasers li a
{
	border: 3px solid transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: block;
	height: 104px;
	overflow: hidden;
	width: 128px;
}
#middle #content .teasers .vertical li a
{
	border: none;
	display: inline;
	height: auto;
	overflow: visible;
	width: auto;
}

/*
#middle #content .vertical .tools.more 
{
	display: none;
}
*/

#middle #content .teasers li a:hover, #middle #content .teasers li.current a
{
	border-color: #87c5e0;
}
#middle #content .teasers li a img.thumbnail
{
	float: none;
	height: 104px;
	margin: 0;
	width: 128px;
}
#middle #content .teasers .vertical li a img.thumbnail
{
	float: left;
	margin: 0 0 0 -110px;
	height: auto;
	max-height: 100px;
	max-width: 100px;
	width: auto;
}
#middle #content .teasers .vertical li .abstract
{
	float: left;
}

#middle #content .members-list
{
	border-bottom: 1px solid #ccc;
	list-style: none;
	margin: 0 0 40px;
}
#middle #content .members-list li, #middle #content .members-list li:first-child
{
	padding: 20px 0 20px 120px;
}
#middle #content .members-list li img.thumbnail
{
	margin: 0 0 0 -120px;
}
#middle #content .members-list li p
{
	font-size: 12px;
	margin: 0;
}
#middle #content .members-list li h3
{
	font-size: 1em;
	margin: 0 0 5px;
}
#middle #content .recipe, #middle #content .steps
{
	margin: 0 0 20px 20px;
}
#middle #content .recipe li, #middle #content .steps li
{
	margin: 0 0 5px;
}
#middle #content .key-findings
{
}
#middle #content .key-findings p, #middle #content .key-findings ul
{
	margin: 0 0 10px;
}
#middle #content .key-findings ul
{
	margin-left: 20px;
}
#middle #content .tiles
{
	list-style: none;
	margin: 0 0 0 -20px;
}
#middle #content .tiles li
{
	display: block;
	float: left;
	margin: 0 0 20px 20px;
	text-align: center;
}
#middle #content .square-165 li
{
	width: 165px;
}
#middle #content .tiles li a
{
	font-style: normal;
	text-transform: none;
}
#middle #content .tiles li a:hover
{
	text-decoration: none;
}
#middle #content a.tools
{
	display: block;
}
#middle #content a.more
{
	background: transparent url(../images/interface/interface-tools-arrow-blue.png) right center no-repeat;
	color: #666;
	font-style: normal;
	line-height: 21px;
	padding: 0 12px 0 0;
	text-align: right;
	text-transform: uppercase;
}
#middle #content a.more:hover
{
	color: #005a85;
	text-decoration: none;
}
#middle #content .article
{
	overflow: hidden;
}
#middle #content table
{
	background: #fff;
	border: 1px solid #ccc;
	border-width: 1px 1px 0 0;
	width: 100%;
}
#middle #content th, #middle #content td
{
	border: 1px solid #ccc;
	border-width: 0 0 1px 1px;
	line-height: 31px;
	padding: 0 10px;
}
#middle #content table .multi-line
{
	line-height: 14px;
}
#middle #content thead th
{
	background: #fff url(../images/interface/siteNavigation-rootItem-background.jpg) 0 0 repeat-x;
}
#middle #content tbody th
{
	text-align: left;
}
#middle #content table.no-styles
{
	border: none;
	width: auto;
}
#middle #content table.no-styles td, #middle #content table.no-styles th
{
	background: none;
	border: none;
	line-height: 1;
	padding: 0;
}
#middle #content .public-policy-note
{
	background: #eaeaea;
	clear: both;
	margin: 0;
	padding: 10px;
}
#middle #interiorNavigation {width: 185px;}
#middle #interiorNavigation .widget
{
	margin: 0;
	padding: 20px 20px 20px 0;
}
#middle #interiorNavigation .widget ul
{
	list-style: none;
	margin: 10px 0 0;
}
#middle #interiorNavigation .widget li
{
	padding: 0 0 0 20px;
}
#middle #interiorNavigation .widget li a
{
	color: #77787b;
	display: block;
	font-style: normal;
	font-weight: bold;
	line-height: 1.25em;
	padding: 3px 5px;
	text-transform: none;
}
#middle #interiorNavigation .widget li a:hover, #middle #interiorNavigation .widget li.current > a, #middle #interiorNavigation .widget li.expanded > a
{
	color: #005a85;
}
#middle #interiorNavigation .widget li ul
{
	margin: 0 0 0 15px;
}
#middle #interiorNavigation .widget h2
{
	color: #000;
	margin: 0 0 0 20px;
}
#middle #interiorNavigation .widget h2 a
{
    color: #000;
}
#middle #interiorNavigation li span.trigger
{
	display: none;
}
#middle #interiorNavigation .widget li ul
{
	margin: 0;
}
#middle #interiorNavigation .widget li li a
{
	color: #000;
	font-weight: normal;
}
#middle #interiorNavigation .widget li a:hover, #middle #interiorNavigation .widget li.current > a
{
	background: none;
	color: #005a85;
}
#interiorNavigation li.current
{
	background: transparent url(../images/interiorNavigation-hypocycloid.png) 7px 4px no-repeat;
}
#footer
{
	font-size: 90%;
	background: transparent url(../images/interface/steel-background.jpg) 0 0 no-repeat;
	padding: 20px;
}
#addresses li
{
	display: block;
	line-height: 18px;
}
#copyright
{
	line-height: 18px;
	margin: 10px 0 0;
}
.footer_logo
{
	display: block;
	float: right;
	margin: -10px 0 0;
}
#socialMediaLinks
{
	clear: right;
	float: right;
	margin: 10px 0 0;
	*margin: -20px 0 0;
}
#socialMediaLinks li
{
	display: block;
	float: left;
	font-weight: bold;
	line-height: 24px;
	margin: 0 5px 0 0;
}
#socialMediaLinks li a
{
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
}

a.rss 
{
	background-image: url(../images/icons/rss_icon.png);
	width: 24px;
	height: 24px;
	text-indent: -9999em;
	clear:left;
	float: right;
	display: inline-block;
	
}

a.upload 
{
	background-image: url(../images/icons/upload_icon.png);
	width: 24px;
	height: 24px;
	text-indent: -9999em;
	clear:left;
	float: right;
	display: inline-block;
	
}

#socialMediaLinks li.facebook a
{
	background-image: url(../images/icons/facebook.png);
}
#socialMediaLinks li.twitter a
{
	background-image: url(../images/icons/twitter.png);
}
#socialMediaLinks li.youtube a
{
	background-image: url(../images/icons/youtube.png);
}



.members #content .pagination {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
}
	.members #content .pagination li {display: inline; font-weight: bold;}
.members #content .directory h2 {font-size: 20px;}
.members #content .directory th {padding: 0; white-space: nowrap;}
.members #content .directory td {vertical-align: top; padding: 0 !important;}
.members #content .directory tr,
.members #content .directory td,
.members #content .directory td a {height: 100%;}
.members #content .directory td a {display: block;}
.members #content .directory td a:hover {text-decoration: none !important;}
.members #content .directory td span {padding: 10px; line-height: 146.5%; display: block;}
.members #content .directory p.jump {
	border-bottom: 1px solid #ccc;
	margin: 0 0 2em;
	padding: 1em 0;
}
	.members #content .directory p.jump a {
		font-size: 85%;
		font-weight: bold;
	}
	.members #content .directory p.jump a:before {
		border-bottom: 5px solid #005A85;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		content: '\0020';
		font-size: 0;
		margin: 0 5px 0 0;
		vertical-align: middle;
		width: 0;
	}
.QuickSearchButton {
	background: transparent url(/Components/Design/Elements/images/magnifier.png) 0 0 no-repeat;
	border: none;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 0 0 0 5px;
	text-indent: -9999em;
	width: 16px;
}
.members .form-element {display: inline-block; width: 250px;}
.members .form-element.committee-name,.members .form-element.search {width: auto;}
.members .form-element.search {margin: 0 0 0 10px;}
.members .form-element label {font-weight: bold; margin: 0 5px 0 0; display: inline-block;}
.members .form-element input,
.members .form-element select,
.members .widget input[type="text"] {display: inline-block; width: 130px; height: 22px; margin: 0 0 10px;}
.members .form-element input[type="submit"] {height: 24px; vertical-align: middle;}
.members .form-element.search input,
.members .form-element select {width: auto;}
.members .ui-dialog {padding: 0;}
.members .ui-dialog .ui-dialog-content {padding: 20px 20px 0;}
.members .ui-dialog .ui-dialog-titlebar {border: none;}
.ui-resizable-handle {position: absolute;}
.members .default-form .form-element {display: block; width: 100%;}
.members .default-form label {width: 75px;}
.members .ui-dialog .ui-dialog-titlebar {background: url("../images/interface/siteNavigation-rootItem-background.jpg") repeat-x scroll 0 0 #FFFFFF;}
.members #middle .one-column.right .widget li a {display: inline-block; width: 143px; overflow: hidden; text-overflow: ellipsis; vertical-align: top; line-height: 18px;}

/* jQuery Year Filter */
.year-filter {
    float:right;   
    font-size:14px;
    margin:0;
    padding:0 20px;
    font-weight:normal;
}

.year-filter label {
    font-size:11px;  
    color:#666; 
}

.view-mobile-bar {margin: 10px 0 0;}
.view-mobile-bar a {color: #005A85;}